package DataOfWildCard.DataOfWildCard7.DataOfRank3;


/**
 * author:gongyu
 * description:only one
 */
public class DataOfRank3 {
    public long [][][][][] DoR3 = new long[1][][][][];
    DataOfType1 DoT1 = new DataOfType1();

    public DataOfRank3(){
        DoR3[0] = DoT1.DoT1;
    }
}
